// MARK: HeaderView
// Mark all notifications button title
"header-view.mark-all-button.title" = "Marcar todas como lidas";
// Back button title
"header-view.back-button.title" = "Voltar";

// MARK: Empty view
// Empty view placeholder title
"empty-view.title" = "Nenhuma novidade… por enquanto 👀";
// Empty view placeholder description
"empty-view.description" = "Avisaremos quando houver novos apps e atualizações.";

// Today date string
"date.today" = "Hoje";
// Yesterday date string
"date.yesterday" = "Ontem";

// MARK: Button title
// Update Setapp button title
"update-setapp.button-title" = "Atualizar";
// Install app button title
"app-button.install.title" = "Instalar";
// Open app button title
"app-button.open.title" = "Abrir";
// Install in progress button title
"app-button.installing.title" = "Instalando…";
// View app button title
"app-button.view-app.title" = "Ver app";

// More button title
"mardown-view.more-button.title" = "mais";

// MARK: AI Pricing
/* AI notification credits label */
"ai-notification.credits.title" = "créditos";
